*		{ padding:0px; margin:0px; }

body 	{ font-family:'AvenirNextLTProDemi'; -webkit-font-smoothing: subpixel-antialiased; background-color:#D1005D; padding-bottom:80px; }

a		{ color:#D1005D; }

b,strong { font-family:'AvenirNextLTProBold'; font-weight:normal; }

h1 { color:#D1005D; font-size:26px; margin:20px 0px; }
h2 { color:#D1005D; font-size:26px; margin:20px 0px; }

/* LAYOUT */

.passepartout { width:1024px; margin:auto; padding-left:40px; padding-right:40px; background-color:#fff; padding-bottom:40px; }
.container { width:1024px; margin:auto; position:relative; padding-bottom:0px; background-color:#fff; }
	.header { background-color:#D1005D; }
		.innerheader { overflow:hidden; }
			.logo { width:505px; float:left; }
				.logo a img { border:0px; }
			.topmenu { float:right; margin-top:15px; margin-right:15px; }
				.topmenu ul {  }
					.topmenu li { float:left; list-style:none; margin:0px 5px; height:48px; }
					.topmenu li:first-child { margin-left:0px; margin-right:5px; }
					.topmenu li:last-child 	{ margin-right:0px; margin-left:5px; }
					.topmenu li.active { display:none; }
					.topmenu li a:hover { text-decoration:underline; }
					.topmenu li a { height:20px; line-height:20px; font-size:13px; text-decoration:none; display:block; padding:15px 10px; background:#2e0029; color:#fff; text-transform:lowercase; list-style:none; }

	.content	{  }
		.content-header	{  }
		.content-left	{  }
		.content-right	{  }

/* ELEMENTS */
.syndicate-module			{ display:block; }
.breadcrumb 				{ display:none; }
.cat-children				{ display:none; }
.innerheader .moduletable	{ float:left; margin-left:5px; }

/* FRONTPAGE TOP MODULE */
.frontpage-big			{ background:#43001E; width:1024px; height:580px; position:relative; }
.frontpage-back			{ width:1024px; height:580px; position:absolute; left:0px; top:0px; }
.frontpage-overlay		{ width:1024px; height:580px; position:absolute; left:0px; top:0px; }
.frontpage-bottomlink	{ position:absolute; bottom:0px; left:50%; }
.frontpage-bottomlink a {
							display:block;
							color:#E91D7C;
							text-decoration:none;
							margin-left:-130px;
							width:260px;
							background:#fff;
							color:#D1005D;
							font-weight:bold;
							text-align:center;
							padding:10px;
							padding-bottom:5px;
							font-size:16px;
						}

	.frontpage-big .link 	{ display:block; position:absolute; height:42px; cursor:pointer; }
		.frontpage-big .link:hover 	{ border:1px solid #ccc; }

	.expanding-div		{ position:absolute; width:300px; height:auto; display:none; background:#fff; z-index:999; padding:15px; }
		.frontpage-big .link:hover div.expanding-div {  }
			.frontpage-big .link:hover div.expanding-div.snap-left		{ left:-1px; top:-1px; }
			.frontpage-big .link div.expanding-div.snap-right { right:-2px; top:0px;}
			.frontpage-big .link:hover div.expanding-div.snap-right		{ right:-1px !important; top:-1px; }
		.snap-left			{ left:-1px;  }
		.snap-right			{ right:1px; }

	.close-button		{ float:left; display:block; width:16px; height:17px; background:url('/templates/tuinwereld/images/close-button.png'); margin-top:1px; margin-left:-2px; }
	.titel				{ float:left; display:block; color:#D1005D; margin-left:10px; font-size:15px;}
	.content			{ clear:both; font-size:11px; }
		.content > .content 	{ padding:0px 20px; }

	/* BIJ JOU IN DE BUURT */

	.bijjouindebuurt	{ width:1024px; height:190px; }
		.bijjouindebuurt ul 		{ height:195px; overflow:hidden; margin:0px; padding:0px; margin-top:15px; }
		.bijjouindebuurt li 		{ list-style:none; float:left; width:139px; border-left:1px solid #ccc; /*padding:15px;*/ padding:15px 4px 15px 26px; height:163px; }
			.bijjouindebuurt li:first-child		{ border-left:none !important; }
			.bijjouindebuurt li:last-child		{ border-left:1px solid #ccc; }

		.bijjouindebuurt a.buurttitel			{ color:#D1005D; font-family:'AvenirNextLTProBold'; display:block; width:100%; font-size:15px; text-decoration:none; }
		
		.bijjouindebuurt a.buurttitel:hover		{ text-decoration:underline; }
		
		.bijjouindebuurt a.buurtmeerinfo		{ color:#666666; display:block; margin-top:5px; font-size:12px; text-decoration:none; }
		.bijjouindebuurt a.buurtcontact			{ color:#666666; display:block; margin-top:5px; font-size:12px; text-decoration:none; }
		
		.bijjouindebuurt a.buurtmeerinfo:hover,
		.bijjouindebuurt a.buurtcontact:hover	{ text-decoration:underline; }

        .bijjouindebuurt a.vestiging			{ background: url('images/vestigingen-sprite.png'); display: block; width: 152px; height: 111px;left: -19px; position: relative; text-decoration: none; margin-top: 15px; }
            .bijjouindebuurt li.bocholt a.vestiging:hover  { background-position:0px 0px ;}
            .bijjouindebuurt li.wijchen a.vestiging:hover       { background-position:152px 0px ;}
            .bijjouindebuurt li.tiel a.vestiging:hover          { background-position:304px 0px ;}
            .bijjouindebuurt li.oud-beijerland a.vestiging:hover         { background-position:456px 0px ;}
            .bijjouindebuurt li.malden a.vestiging:hover            { background-position:608px 0px ;}
            .bijjouindebuurt li.dordrecht a.vestiging:hover         { background-position:760px 0px ;}

            .bijjouindebuurt li.bocholt a.vestiging  { background-position:0px 111px ; border: 2px outset #d1005d; }
            .bijjouindebuurt li.wijchen a.vestiging       { background-position:152px 111px ; border: 2px outset #d1005d; }
            .bijjouindebuurt li.tiel a.vestiging          { background-position:304px 111px ; border: 2px outset #d1005d; }
            .bijjouindebuurt li.oud-beijerland a.vestiging         { background-position:456px 111px ; border: 2px outset #d1005d; }
            .bijjouindebuurt li.malden a.vestiging            { background-position:608px 111px ; border: 2px outset #d1005d; }
            .bijjouindebuurt li.dordrecht a.vestiging         { background-position:760px 111px ; border: 2px outset #d1005d; }
/* CONTACT POPINS */

div.popin { z-index:50; }

div.contact-popin		{ display:none; position:absolute; right:0px; top:78px; background:#fff; padding:15px; box-shadow: -3px 3px 4px #444444;}
	div.contact-popin p 	{ margin-bottom:10px; font-size:12px; }
	div.contact-popin h3	{ color:#D1005D; font-size:14px; padding-right:20px; background:url('/templates/tuinwereld/images/close-button.png'); background-repeat:no-repeat; background-position:right; cursor:pointer; }

div.nieuwsbrief-popin	{ display:none; position:absolute; right:0px; top:78px; background:#fff; padding:15px; box-shadow: -3px 3px 4px #444; font-family:"helvetica"; font-size:12px; }
	.mpFormLabel			{ vertical-align:top; }
	.mpMultipleLabel		{ margin-left:5px; }
	.mpFormField input		{ margin-left:5px; }
	.mpFormField ul 		{ list-style:none; }
	.sublabel				{ font-size:11px; margin-left:5px; margin-top:5px; }

div.vuurwerk-popin		{ display:none; position:absolute; right:0px; top:78px; background:#fff; padding:15px; box-shadow: -3px 3px 4px #444; }

/* CATEGORIES */

.category-table 	{ width:100%; }
	.category-table th	{ text-align:left; background:#D1005D; height:20px; color:#fff; padding:5px 10px; font-size:15px; font-family:'AvenirNextLTProDemi'; }
		.category-table th p 	{ display:block; float:right; color:#fff; margin-top:2px; }
	.category-table td 	{ height:20px; padding:10px; }
	.category-table img { float:left; margin-right:20px; width:128px; height:124px; }
	.category-table .title { color:#D1005D; font-size:18px;  text-decoration:none; font-family:'AvenirNextLTProBold'; }
	.category-table a 	{ color:#D1005D; font-size:16px;  text-decoration:none; /*margin-left:-8px;*/ }
		.category-table a:hover	{ text-decoration: underline; }
		#Aanbiedingen a 		{ /*margin-left:-15px;*/ }

.category-table .list-title		{ }
	.category-table .list-content	{ }
	.category-table .list-price		{ }

		a.articlelink	{ font-family:'AvenirNextLTProBold'; }
	.category-table tr 	{  }
	.category-table p 	{ font-size:13px; color:#666666; }

	.page-menu 	{ overflow:hidden; margin-bottom:20px; position:relative; }
	.page-menu li 	{ float:left; list-style:none; margin:0px 5px; height:48px; }
		.page-menu li:first-child 	{ margin-left:0px; margin-right:5px; }
		.page-menu li:last-child 	{ margin-right:0px; margin-left:5px; }
		.page-menu li a 	{ height:20px; line-height:20px; font-size:13px; text-decoration:none; display:block; padding:15px 10px; background:#2e0029; color:#fff; text-transform:lowercase; list-style:none; }

	div.prijswrapper	{ height:90px !important; margin:0; padding:0; }
	div.vanprijswrapper	{ float:right; margin-top:15px; }
		div.vanprijs	{ display:table-cell; vertical-align:middle; width:90px; height:90px; font-size:12px; color:#666666; text-align:center; font-family:'AvenirNextLTProBold'; }
	div.voorprijswrapper 	{ float:right; margin-top:15px; } 
		div.voorprijs	{ vertical-align:middle; display:table-cell; width:90px; height:90px; font-size:14px; background:#D1005D; color:#fff; text-align:center; font-family:'AvenirNextLTProBold'; }

	.toonmeer		{ background:#360532; color:#fff !important; display:block; padding:8px 20px; float:left; margin-top:20px; margin-bottom:20px; height:24px; line-height:24px; text-decoration:none; }
		.toonmeer.left 			{ float:left; margin:15px 0px; width:100px; text-decoration:none; }
		.toonmeer:hover { text-decoration:underline; }
		.toonmeer span:hover { text-decoration:underline; }

	.leesmeer		{ background:#360532; color:#fff !important; display:block; padding:3px 20px; float:right; margin-bottom:20px; height:29px; line-height:27px; }
		.leesmeer.left 			{ float:left; margin:15px 0px; width:100px; }

#Aanbiedingen { margin-bottom: 10px; }
    #Aanbiedingen td .item{ padding: 3%; width: 27%; float: left; border-left:1px solid #ccc; }
    #Aanbiedingen td .item:first-child { border-left: none; }
        #Aanbiedingen td .item .image { width: 100%; }
            #Aanbiedingen td .item .image img { width: 70%; height: auto;margin: 10px 15%; }
        #Aanbiedingen td .item .title {  }
        #Aanbiedingen td .item .content {  }
        #Aanbiedingen td .item .voorprijswrapper { display: block; position: relative;  }
            #Aanbiedingen td .item .voorprijswrapper .voorprijs { font-size: 20px; position: absolute; top: -210px; left: -70px; background: url("images/aanbieding.png") no-repeat center center transparent; }
				#Aanbiedingen td .item .voorprijswrapper .voorprijs .text { display: table-cell; height: 40px; padding-top: 30px; text-align: center; vertical-align: middle; white-space: nowrap; width: 90px; }
				/*#Aanbiedingen td .item .voorprijswrapper .voorprijs .text { width: 90px; display: inline-block; white-space: nowrap; }*/
        #Aanbiedingen td .item .vanprijswrapper { font-size: 20px; display: block; position: relative; width: 90%; }
            #Aanbiedingen td .item .vanprijswrapper .vanprijs { position: absolute; bottom: 180px; right: -25px; background: #360532; width: auto; height: auto; line-height: 20px; color: #ffffff; padding: 0 5px; }
.pull-left { float: left; height: auto; padding: 10px 20px; width: 50%; }
.pull-left img { width: 100%;height: auto; }

	.catitem td { border-bottom:2px solid #f0f0f0; }
	.catitem:last-child td { border-bottom:0px solid #fff !important; }
	.catitem.hiderow	{ display:none; }
		.meer				{ display:block; }
		.minder				{ display:none; }
		.webshop	{ position:absolute; right:20px; top:398px; width:150px; height:72px; text-align:center; z-index:30; }
			.webshop-link	{ text-decoration:none; font-size:14px; width:100%; color:#D1005D; height:100%; padding:0px !important; margin:0px !important; display:block; background:url('/templates/tuinwereld/images/warentuin-logo.png') !important; background-repeat:no-repeat !important; background-position:bottom !important; background-size:150px !important; }
		.fleurop	{ position:absolute; right:180px; top:398px; width:170px; height:72px; text-align:center; z-index:30; }
			.fleurop-link	{ text-decoration:none; font-size:14px; width:100%; color:#D1005D; height:100%; padding:0px !important; margin:0px !important; display:block; background:url('/templates/tuinwereld/images/fleurop-logo.png') !important; background-repeat:no-repeat !important; background-position:bottom !important; background-size:150px !important; }

.content .blog .items-leading {  }
	.content .blog .items-leading .leading-0 > p { padding: 10px 160px 10px 20px; }
	.content .blog .items-leading .item-image { width: 20%; }

.content .blog .items-row { clear: both; }
	.content .blog .items-row.cols-2 .span6{ width: 50%; float: left; }
		.content .blog .items-row.cols-2 .span6 .item .page-header h2 { font-size: 18px; }
		.content .blog .items-row.cols-2 .span6 .item > p { padding: 10px 20px; }
		.content .blog .items-row.cols-2 .span6 .item-image { width: 30%; }

.content .blog .items-more { clear: both; padding: 10px 0; }
	.content .blog .items-more ol { list-style: none; }
	.content .blog .items-more ol li { line-height: 20px; }
	.content .blog .items-more ol li a { font-size: 14px; }

/* CONTENT PAGES */

.item-page 			{ color:#666666; }
	
	.item-page .page-header h1 	{ display:none; }
	.item-page .page-header a 	{ font-size:26px; color:#D1005D; padding:20px 10px; text-decoration:none; }
	.item-page .page-header h2	{ padding:0px; }

	.item-page p 				{ font-size:14px; padding:10px 20px 10px 20px; }

	#cel_1	{ display:none; }

a.toonmeer span div			{ background:url('/templates/tuinwereld/images/sprite.png'); background-repeat:no-repeat; margin:0px; margin-top:5px; margin-right:8px; width:16px; height:16px; float:left; }
a.toonmeer span.meer div	{ background-position:0px 0px; }
a.toonmeer span.minder div	{ background-position:0px -16px; }

#footer {
	background:#cdba04;
	color:#fff;
	padding:30px;
}
	
	#footer table {
		width:100%;
	}
	
	#footer table td {
		color:#fff;
		padding-left:15px;
		padding-right:15px;
		font-size:13px;
	}

	#footer h3 {
		color:#ce015e;
		font-size:1.3em;
	}

	#footer ul {
		
	}

	#footer ul li {
		list-style:none;
		width:200px;
	}

	#footer ul li span {
		float:right;
	}

	#footer #social a {
		background:url('/images/social_icons.png');
		display:block;
		height:35px;
		width:35px;
		font-size:0;
		float:left;
	}

	#footer #social a.facebook 			{ background-position:0px 0px; }
	#footer #social a.facebook:hover	{ background-position:-35px 0px; }
	#footer #social a.twitter 			{ background-position:0px -35px; }
	#footer #social a.twitter:hover		{ background-position:-35px -35px; }
    .vuurwerk{ background:#F6A017 !important; color: #2e0029 !important; }

/* OVERLAY */
#magazine {
	position:absolute;
	width:200px;
	height:200px;
	right:-20px;
	bottom:-20px;
}

	#magazine a {
		display:block;
		width:200px;
		height:200px;
		background:url('/images/magazine_button.png');
		margin:0px;
		padding:0px;
	}

	#magazine a img { border:none; }

	#magazine a:hover {
		background-position:-200px 0px;
	}